<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.data.SharePetActivityActivity">

    <include
        android:id="@+id/il_share_pet_activity_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/rl_share_pet_activity_info_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_14"
            android:layout_marginTop="@dimen/dp_12"
            android:background="@color/share_color"
            android:paddingBottom="@dimen/dp_8">


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_share_pet_activity_photo"
                android:layout_width="match_parent"
                android:layout_height="464dp"
                android:scaleType="fitXY"
                android:src="@drawable/share_default_bg_image" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_share_pet_activity_change_photo_btn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:elevation="@dimen/dp_18"
                android:src="@drawable/icon_pet_head_edit_svg" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_share_pet_activity_time"
                style="@style/my_TextView_style_v2"
                android:layout_alignEnd="@id/iv_share_pet_activity_photo"
                android:layout_alignBottom="@id/iv_share_pet_activity_photo"
                android:layout_marginEnd="@dimen/dp_12"
                android:layout_marginBottom="@dimen/dp_8"
                android:textColor="@color/dark_color"
                android:textSize="@dimen/textSize8"
                app:typeface="@string/roboto_regular_font" />

            <include
                android:id="@+id/il_share_pet_activity_pet_head"
                layout="@layout/layout_head_image_view"
                android:layout_width="@dimen/dp_47"
                android:layout_height="@dimen/dp_47"
                android:layout_alignTop="@id/tv_share_pet_activity_time"
                android:layout_centerHorizontal="true" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_share_pet_activity_pet_name"
                style="@style/my_TextView_style_v2"
                android:layout_below="@id/il_share_pet_activity_pet_head"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dp_4"
                android:textSize="@dimen/textSize10"
                app:typeface="@string/roboto_regular_font" />

            <include
                android:id="@+id/il_share_pet_activity_activity_time"
                layout="@layout/layout_sport_data"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_share_pet_activity_pet_name"
                android:layout_marginTop="@dimen/dp_28"
                android:layout_toStartOf="@id/tv_share_pet_activity_pet_name" />

            <include
                android:id="@+id/il_share_pet_activity_activity_calories"
                layout="@layout/layout_sport_data"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/il_share_pet_activity_activity_time"
                android:layout_toEndOf="@id/tv_share_pet_activity_pet_name" />

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_12"
                android:layout_below="@id/il_share_pet_activity_activity_time"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/dp_20"
                android:src="@mipmap/logo" />
        </RelativeLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>